Subject: Avonex

From: [email-masked]
Date: Mon, 29 Jul 1996 18:44:27 +0000

Dear MS List:

I was on Betaseron for 2 years, but the side effects were bad and never got
much better.  I have been on Avonex for about a month and from the first day
the side effects are barely noticeable.  I have some chills a few hours
after the injection and a small fever later.  I take Tylonel or Ibuproffen
before bed and it keeps the headaches away.

I can say from experience, the Avonex side effects are a million times MORE
tolerable.  I will stay on Avonex and the shots hurt less, even with a
longer needle.

I am no longer on the MS List, due to the large number of messages each day.
I would suggest when a person wants to respond to someone, they send a
private message directly to that person and not to the entire group.  There
is just too much mail and I don't need to read responses from one person to
another.

Cindy Hamilton
[email-masked]